<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FibreType extends Model
{
    protected $fillable = [
        'name',
        'color',
        'description',
    ];

    protected $casts = [
    ];

    public function orders()
    {
        return $this->hasMany(Order::class);
    }

    public function stock()
    {
        return $this->hasOne(Stock::class);
    }
}
